EventDnsBase::parseResolvConf
EventDnsBase::setSearchNdots
EventDnsBase
PHP Manual

# EventDnsBase::setOption

(PECL event >= 1.2.6-beta)

EventDnsBase::setOption — Définit la valeur d'une option de configuration

### Description

public bool EventDnsBase::setOption ( string `$option` , string `$value` )

Définit la valeur d'une option de configuration.

### Liste de paramètres

`option`

  Les options de configuration actuellement disponibles sont : "ndots", "timeout", "max-timeouts", "max-inflight" et "attempts".

`value`

  La valeur de l'option.

### Valeurs de retour

Retourne `TRUE` en cas de succès, `FALSE` sinon.

EventDnsBase::parseResolvConf
EventDnsBase::setSearchNdots
EventDnsBase
PHP Manual